<?php 
  /*
  $image =  For Image
  $content = For Content
  $name =  For Name
  $designation =  For Designation
*/

  $image = wp_get_attachment_image_src( $image, 'small-thumb');
  $image = $image[0];
 
  

?>


 <div class="item">
  <div class="media">

     <?php 

        if ( ! empty( $image )){
           echo '<img  src="'.$image.'" alt="">';
         }

   ?>

  </div>
   <?php 

       if ( ! empty( $content )){

         echo '<p>'.$content.'</p>';
       }

  ?>
  <div class="media-body text-center">
      <h4 class="body-slider media-heading">
     <?php 

        if ( ! empty( $name )){
              echo '- by'.$name.' , ';
            }

         if ( ! empty( $designation )){
              echo $designation;
            }      

    ?>
</h4>
  </div>

</div>

